Bug 140934 - incomplete owned-files list (+more tweaks)
Summary: incomplete owned-files list (+more tweaks)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-Parser (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 16:55 UTC by Marius Feraru
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 04:27:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec diff (3.73 KB, patch)
2004-11-26 16:58 UTC, Marius Feraru
no flags Details | Diff

Description Marius Feraru 2004-11-26 16:55:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
here is the changelog entry from my spec patch:
- fixed group
- fixed License
- updated requirements
- do not use possibly different compiler options
- optional make test
- enhanced files removal procedure
- dropped empty directories
- enhanced files list build procedure: claim every non-system-owned
file/directory, mark every POD file as documentation

Version-Release number of selected component (if applicable):
2.34-5

How reproducible:
Always

Steps to Reproduce:
rpm -qil perl-XML-Parser

Comment 1 Marius Feraru 2004-11-26 16:58:51 UTC
Created attachment 107486 [details]
spec diff


Note You need to log in before you can comment on or make changes to this bug.